Subject: Re: RE:Re: RESPONSE REQUIRED: Order Verification for Designer Living Order D241240BCF #Ref 20240125003118047
From: Albert Yost <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jan 2024 23:20:37 +0000 (UTC)

Good evening, 
I received my order but unfortunately I miss calculated the size that I needed for my space and I need to return both tables. They haven't been put together yet and only some of the wrappings have been damaged. How do we proceed?
Best regards, 
Albert Yost

Sent from Yahoo Mail on Android 
 
  On Thu, Jan 25, 2024 at 4:52 PM, [email-masked]<[email-masked]> wrote:   
Hello Albert-

Thank you for confirming your order. We have successfully processed your order, thank you and have a wonderful day.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Good afternoon, 

The different shipping and billing address is correct. Thank you for your due diligence. Please process the order. Thank you and have a good day.

Best regards,

Albert Yost 

Sent from Yahoo Mail on Android

 

On Thu, Jan 25, 2024 at 3:27 PM, Customer Service [email-masked]

Hello Albert-

                   
We are contacting you with Designer Living Customer Service regarding Order D241240BCF.  This order went into error status due to a different billing and shipping addresses.  When there is an order at which the billing address does not match the shipping address, we contact the customer to verify that this is a valid purchase. This is an effort to prevent Credit Card fraud, and to give our customers a secure shopping experience.

To verify this order, please respond back to this email or contact our customer service team at 888-879-8790 M-F 7am-3:30pm PST.

Please note we can only hold the order in our system for 24-72 business hours.  If this purchase is not verified within this time-frame, the order will be cancelled.  Thank you.

Sincerely,
Kyle

Designer Living Customer Service

888-879-8790